Create a Task (Notify Single User)Copy Pagepost https://enerflo.io/api/v1/tasksCreate a task that is associated to a customer. Assign the task to a user.Body Paramsapplication/jsonmultipart/form-datacustomerstringrequiredThis is the email address associated with the Enerflo customer record. The task will be created in association with the customer that matches this value.contentstringrequiredThis is the task.userstringrequiredThis is the email address of the Enerflo user that owns the task and is responsible for completing the task.creatorstringrequiredThis is the email address of the Enerflo user that is the author/creator of this task.due_datestringThis is a date value given in the format "yyyy-mm-dd"due_timestringDefaults to 14:00This time value follows the 24-hour notation format 'hh:mm' (e.g., 2:00 pm is represented as 14:00). Ensure that values are provided in the Company's local timezone.notify_emailbooleanDefaults to falseIf true, the assigned user will be sent an email with the task details.truefalsenotify_smsbooleanDefaults to falseIf true, the assigned user will be sent an sms message with the task details.truefalseHeaderscontent-typestringenumDefaults to application/jsonGenerated from available request content typesapplication/jsonmultipart/form-dataAllowed:application/jsonmultipart/form-dataResponses 200200 400400Updated about 1 year ago